.clear:after{
	display: block;
	clear: both;
	content: "";
}
.clear{
	zoom:1;
}
*{
 	outline: none;
 }
 a{
 	text-decoration: none;
 }
 .hidden{
 	visibility: hidden; 
 }
 /*+++++++++++++++++++++++++++++ESTILO++++++++++++++++++++++++++*/
body{
    background: url("../img/estilo/bg.jpg");
    font-family: verdana, sans-serif;
}
#bg{
    background: url("../img/estilo/cenefa.gif") no-repeat center 125px;
}
#divcontenedor {
    width: 940px;
    background: #323232;
    margin: auto;
}
#divcabecera {
    height: 160px;
}
.logo{
    width: 131px;
    height: 205px;
    display: block;
    background: url("../img/estilo/escudo.png") no-repeat top;
}
.log{
    width: 131px;
    height: 205px;
    margin-left: 48px;
    margin-top: 5px;
    position: absolute;
    z-index: 99;
}
.logoGR{
    width: 147px;
    height: 230px;
    display: block;
    background: url("../img/estilo/escudo1.png") no-repeat top;
}
.logGR{
    width: 147px;
    height: 230px;
    margin-left: 40px;
    margin-top: 5px;
    position: absolute;
    z-index: 99;
}
.rojo{
    background: url("../img/estilo/menu-bg.png");
    height: 35px;
    position: relative;
    top: 125px;
}
#divlateral {
    width: 200px;
    padding-left: 15px;
    display: inline-block;
}
h2 {
    display: none;
}
h3{
    margin-bottom: 10px;
}
.bloquelateral {
        margin-bottom: 10px;
}
#divmenu{
    padding-top: 56px;
/*    padding-top: 80px;*/
    padding-bottom: 12px;
    background: url("../img/estilo/red-bg.png");
}
#divmenu li{
    background: url("../img/estilo/menu-bg.png");
    margin-bottom: 1px;
    width: 199px;
}
#divmenu li:hover{
    background: url("../img/estilo/menu-bg-hover.png");
}
#divmenu strong {
    font-weight: bold;
}
#divmenu a{
    padding-top: 10px;
    padding-right: 18px;
    text-align: right;
    height: 22px;
    display: block;
    color: #fff;
    text-decoration: none;
    font-size: 13px;
}
#divcontenido {
    padding: 32px 20px 0px 20px;
    color: #fff;
    display: inline-block;
    vertical-align: top;
    width: 675px;
}
#contenedor{
    background: #666;
    width: 655px;
    padding: 10px;
}
#contenedor ul{
    list-style: circle;
    margin-left: 25px;
    margin-bottom: 9px;
    text-indent: 5px;
    line-height: 15px;
    font-size: 11px;
}
#contenedor p{
    font-size: 11px;
    line-height: 14px;
    margin-bottom: 12px;
}
#divpie {
    height: 24px;
    padding: 15px;
    color: #fff;
    font-size: 10px;
    margin-top: 30px;
    background: url("../img/estilo/red-bg.png");
}
#divpie a{
    color: #fff;
    text-decoration: underline;
}
#divcalendario{
    color: #fff;
}
#divcalendario table {
    text-align: center;
    border-spacing: 2px;
    color: #fff;
}
#divcalendario table th {
    text-align: center;
    font-size: 11px;
}
#divcalendario table td {
    background: #666;
    text-align: center;
    border: 1px solid #DDD;
    padding: 4px;
    font-size: 10px;
    width: 16px;
}
#divcalendario td.nota:hover {
    cursor: help;
}
#divcalendario ul{
    font-size: 12px;
}
.nulo {
    visibility: hidden;
}
#divcalendario table td.nota{
    background: url("../img/estilo/red-bg.png");
}
#divcalendario table td.hoy {
    background-color: #323232;
}
#divcalendario table td.nota.hoy{
    background: url("../img/estilo/menu-bg.png");
}
#divcalendario table td.nota a{
    color: #fff;
}
.evento{
    color: #fff;
    font-size: 11px;
}
.evento:hover{
    text-decoration: underline;
}
#divcalendario h3{
    font-size: 13px;
    margin-bottom: 5px;
    margin-top: 10px;
}
.izq{
    float: left;
}
.der{
    float: right;
}
.cabecera{
    margin-bottom: 20px;
}
.foto{
    width: 107px;
    min-height: 137px;
    text-align: center;
    font-size: 10px;
    display: block;
    float: left;
    margin: 0px 1px 15px 1px;
    line-height: 12px;
}
.cara{
    display: block;
    margin: 0 auto;
    margin-bottom: 5px;
}
.titulo{
    font-family: "Times New Roman", serif;
    font-size: 34px;
    padding-bottom: 8px;
    border-bottom: 2px solid #990000;
}
.fecha{
    font-family: "Times New Roman", serif;
    font-size: 12px !important;
    margin-top: 20px;
}
.resumen p{
    font-size: 16px !important;
    font-family: "Times New Roman", serif;
    line-height: 18px !important;
}
.resumen strong{
    font-weight: bold;
}
.resumen em{
    font-style: italic;
}
.noticia{
    font-size: 11px;
}
.noticia strong{
    font-weight: bold;
}
.noticia em{
    font-style: italic;
}
.noticia ul{
    list-style: circle;
    margin-left: 25px;
    margin-bottom: 9px;
    text-indent: 5px;
    line-height: 15px;
}
.noticia ol{
    list-style: decimal;
    margin-left: 30px;
    margin-bottom: 9px;
    text-indent: 2px;
}
.redes{
    background: url("../img/estilo/red-bg.png");
    padding: 5px 5px 5px 12px;
    margin-bottom: 10px;
}
.tags{
    float: left;
    width: 285px;
    font-size: 11px;
    line-height: 20px;
    margin-right: 15px;
}
.tags a{
    color: #fff;
}
.tags a:hover{
    text-decoration: underline;
}
.titular{
    font-size: 16px;
    color: #fff;
}
.comenta{
    font-style: italic;
}
.titular:hover{
    text-decoration: underline;
}
.minifecha{
    font-family: "Times New Roman", serif;
    font-size: 12px;
    display: inline-block;
}
.minresumen{
    font-size: 11px;
    line-height: 13px;
    margin-top: 5px;
    margin-bottom: 5px;
}
.minresumen p{
    margin-bottom: 5px;
}
.minresumen strong{
    font-weight: bold;
}
.minresumen em{
    font-style: italic;
}
.verMas{
    color: red;
    font-size: 12px;
}
.listado li{
    border-bottom: 1px solid #aaa;
    width: 675px;
    margin-bottom: 10px;
}
.busca{
    margin-bottom: 12px;
    width: 675px;
}
.busca p{
	font-size: 10px;
	color: #fff;
	font-weight: bold;
        line-height: 12px;
}
.busca a{
	color: #ccc;
	font-weight: normal;
}
.busca a:hover{
	text-decoration: underline;
}
#divnumeros {
    text-align: right;
    padding: 5px;
    margin-top:10px;
}
#divnumeros a {
    display: inline-block;
    margin: 2px;
    padding: 4px;
    background: #666;
    text-align: center;
    border: 1px solid #DDD;
    color: white;
    font-size: 10px;
    text-decoration: none;
}
#divnumeros a.actual {
    background: url("../img/estilo/red-bg.png");
}

#divnumeros a:hover {
    background-color: black;
}
#bloqueFacebook{
    margin-top: 15px;
    border-bottom: 1px solid #aaa;
}
.boton{
    background: url("../img/estilo/menu-bg.png");
    padding-top: 10px;
    padding-right: 18px;
    margin-top: 10px;
    margin-left: 3px;
    text-align: right;
    width: 199px;
    height: 22px;
    display: inline-block;
    color: #fff;
    text-decoration: none;
    font-size: 13px;
}
.boton:hover{
    background: url("../img/estilo/menu-bg-hover.png");
}
#bienvenida p{
    font-size: 11px;
    line-height: 14px;
    margin-bottom: 12px;
}

#ultimasnoticias h3 {
background: url("../img/estilo/menu-bg.png");
color: white;
cursor: default;
padding-bottom: 5px;
padding-top: 7px;
color: white;
padding-left: 10px;
padding-right: 10px;
}

#ultimasnoticias ul li div {
    width: 550px;
    margin-left: 5px;
    min-height: 80px;
    padding-top: 4px;
}
#ultimasnoticias ul li img {
    float: right;
    margin-left: 5px;
}

#ultimasnoticias ul li div.nofoto {
    width: 675px;
    float: none;
    margin-left: 0px;
}

#ultimasnoticias ul li p:first-child {
    height: 60px;
}

#ultimasnoticias ul li {
    border-bottom: 1px solid #AAA;
    margin-bottom: 4px;
    min-height: 101px;
}

ul.listado li img {
    margin-top: 5px;
    margin-bottom: 5px;
}
